/* Environnement PRODUCTION */
/* Bandeau sous le menu */
.bandeau_haut {
	background-color:#ee3535;
	background: -webkit-gradient(radial, 80% -30%, 0, 80% -30%, 100, color-stop(0%, white), color-stop(100%, #ee3535));
	background:  -webkit-radial-gradient(80% -30%, circle cover, white, #ee3535);
	background:     -moz-radial-gradient(80% -30%, circle cover, white, #ee3535);
	background:      -ms-radial-gradient(80% -30%, circle cover, white, #ee3535);
	background:       -o-radial-gradient(80% -30%, circle cover, white, #ee3535);
	background:          radial-gradient(80% -30%, circle cover, white, #ee3535);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#F36D6D, endColorstr=#FCDCDC);
	background-attachment: fixed;
	color:#295f8e;
}
.bandeau_haut_titre span, .bandeau_haut_titre div {font-size:14px; font-weight:normal;}
.bandeau_haut_gauche .important {font-style:italic; color:red;}
.bandeau_haut_navig   {background-color:#ee3535; color:#ffffff;}
.bandeau_haut_navig a {text-decoration:underline;}

.bandeau_defilant {
  border-bottom-color:red;
}

.ul_identite_utilisateur {color:white;}
.ul_menu_utilisateur {border:1px solid #F36D6D; background: #ee3535;}
.li_menu_hover {background-color: #F36D6D;}

.btn {
	background-color:#ee3535;
	color:white;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	border:0;
	border-top:2px solid #F9B8B8;
	border-bottom:2px solid #F9B8B8;
}
